Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Susan
 
1
uname reports a wrong version

What's this?

I did apply the updates on 11.1 32bit and upgraded the kernel from 2.6.27.45 to 2.6.27.56.

Now:


Code:
---------
> uname -a
01-06-2011, 02:11 PM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  DenyHosts in OpenSuse 11.3x64b (server version - no gui) Susan 0 937 01-30-2011 03:06 AM
Last Post: Susan
  Version 11.4, but possibly all earlier -- YAST Susan 0 508 01-29-2011 03:03 PM
Last Post: Susan
  WEP Key type (pass, ascii, hex) functioning wrong Susan 0 285 01-25-2011 06:28 AM
Last Post: Susan
  which kde version i am using? Susan 0 348 01-16-2011 04:33 PM
Last Post: Susan
  Nvidia geforce 8200 driver install error - version.h not found Susan 0 337 01-11-2011 08:38 PM
Last Post: Susan
  Ruby 1.8.7: how to get the newest version now!? Susan 0 384 01-10-2011 10:42 PM
Last Post: Susan
  OS11.3 on ThinkpadT61 Intel Core2 CPU - Power Management Reports "no scaling capability" Susan 0 371 01-10-2011 07:31 PM
Last Post: Susan
  64 bit version of libXvBAW.so.1? Susan 0 331 01-08-2011 07:28 PM
Last Post: Susan
  no 64 bit version of libxine codecs? Susan 0 326 01-07-2011 06:49 AM
Last Post: Susan
  System time is always wrong after reboot Susan 0 292 01-06-2011 02:11 PM
Last Post: Susan

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2018